OVM: Unable to "Launch Console" of VM guest with JRE 1.8.x: Certificates does not conform to algorithm constraints (Doc ID 2144671.1)

Last updated on FEBRUARY 20, 2017

Applies to:

Private Cloud Appliance - Version 2.0.1 to 2.1.1 [Release 2.0]
Oracle VM - Version 3.2.1 and later
Private Cloud Appliance - Version 2.2.2 to 2.2.2 [Release 2.0]
Information in this document applies to any platform.

Symptoms

Oracle VM 3.2.x (PCA 2.0.1 and later), with JRE version 1.8.x on client machine, unable to "Launch Console" of a VM guest:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms